<?xml version="1.0" encoding="utf-8"?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.2" version="1.2">
  <file source-language="fr" target-language="fr" datatype="plaintext" original="file.ext">
    <header>
      <tool tool-id="symfony" tool-name="Symfony"/>
    </header>
    <body>
      <trans-unit id="V9IIvA0" resname="Add event">
        <source>Add event</source>
        <target>Ajouter un évènement</target>
      </trans-unit>
    <trans-unit id="Add stage" resname="Add stage">
        <source>Add stage</source>
        <target>Ajouter un lieu</target>
    </trans-unit>
      <trans-unit id="jRT25y3" resname="Events">
        <source>Events</source>
        <target>Evènements</target>
      </trans-unit>
      <trans-unit id="9AmslUi" resname="Display events in order">
        <source>Display events in order</source>
        <target>Afficher les événements dans l’ordre</target>
      </trans-unit>
      <trans-unit id="L5rLM5a" resname="Show events">
        <source>Show events</source>
        <target>Afficher les évènements</target>
      </trans-unit>
       <trans-unit id="0aaie9C" resname="New Event">
         <source>New Event</source>
         <target>Nouvel évènement</target>
       </trans-unit>
       <trans-unit id="md4JR5y" resname="Affiliate to an event">
         <source>Affiliate to an event</source>
         <target>Affiliation à un événement </target>
       </trans-unit>
      <trans-unit id="uOH4C9c" resname="event">
        <source>event</source>
        <target>Evènementiel</target>
      </trans-unit>
       <trans-unit id="KH0wgmc" resname="The events">
         <source>The events</source>
         <target>Les events</target>
       </trans-unit>
       <trans-unit id="My events" resname="My events">
         <source>My events</source>
         <target>Mes évènements</target>
       </trans-unit>
        <trans-unit id="Rents for " resname="Rents for ">
            <source>Rents for </source>
            <target>Matériel entrant </target>
        </trans-unit>
        <trans-unit  id="Rents out" resname="Rents out">
            <source>Rents out</source>
            <target>Matériel sortant </target>
        </trans-unit>
        <trans-unit id="The event was not found." resname="The event was not found.">
            <source>The event was not found.</source>
            <target>L'événement n'a pas été trouvé</target>
        </trans-unit>
    </body>
  </file>
</xliff>